/* Fontawesome menu icons */
.fa-wordpress, .fa-wrench, .fa-list-alt, .fa-life-ring, .fa-pencil-square-o, .fa-envelope, .fa-phone, .fa-thumbs-o-up, .fa-plug {
	text-align: center;
	font-size: 2em;
	padding-top: 0.2em;
}

.fa-wordpress, .fa-phone, .fa-plug {
	color: #66ab03;
}

.fa-wrench {
	color: #f78e3f;
}

.fa-list-alt {
	color: #0c6cec;
}

.fa-life-ring {
	color: #ca336c;
}

.fa-pencil-square-o {
	color: #69cae0;
}

.fa-thumbs-o-up {
	color: #d65129;
}

.sub-menu {
	text-align: left;
	font-size: 0.6em;
}

#navigation ul.nav > li.current-menu-item.fa,
#navigation ul.nav > li.current_page_item.fa,
#navigation ul.nav > li.current_page_parent.fa,
#navigation ul.nav > li.current-menu-ancestor.fa,
#navigation ul.nav > li.current-cat.fa {
	background: #e6e6e6;
	color: #3088ff;
}

#navigation .cart-extended ul.cart a.cart-contents:before {
	font-size: 2em;
	display: block;
	margin-top: -0.3em;
	padding-bottom: 0.2em;
	color: #66ab03;
}

/* Hire me title */
.post-121 h1.title{display:none;}
/* Single product page */
/* simple comments */
.postid-32958 p.price{display:none;}

.single-product .product .summary { float:none;width: auto; }
/* license type label */
td.label {width:100px;padding-left:0px;padding-right:5px;}
td.value {padding-left:5px;}
.single_variation{display:none;}
.woocommerce .woocommerce-tabs ul.tabs, .woocommerce .woocommerce_tabs ul.tabs { background: #ecf5fa; }
#logo .site-title a:hover {text-decoration:none; }
/* Shopping Cart */
div#customer_details.col2-set{float:left;width:50%}
input[type="submit"] {letter-spacing:2px;text-transform:uppercase;}
button[type="submit"] {letter-spacing:2px;text-transform:uppercase;}
.button {letter-spacing:2px;text-transform:uppercase;}

/* Desktop Styles */
@media only screen and (min-width: 768px) {
    #header {padding-top: 20px;padding-bottom: 20px;}
	.col2-set .col-1 {
		width: 90%;
		float: left;
  	}
	p.form-row.terms{
  		width:67%;
  	}
}

/* Footer */
#footer a:link,
#footer a:visited {
font: 300 13px/1.4em "Helvetica Neue", Helvetica, sans-serif;
color: #ffffff;
}

h3#order_review_heading{float:none;}
div#order_review{float:right;width:50%;}
div.col-2{display:none;width:0px;height:0px;}
a.reset_variations{display:none;}

h2, h3 {padding-bottom:20px;}

/* image attachments */
#main .post .wp-caption, #main .product .wp-caption, #main .post .wp-caption:after, #main .product .wp-caption:after {
	background-color: #efefef;
	border: 1px solid #e6e6e6;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	box-shadow: inset 0 0 0 1px #fff,0 0 5px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 0 1px #fff,0 0 5px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 0 0 1px #fff,0 0 5px 0 rgba(0,0,0,0.1);
}

#main .post .wp-caption, #main .product .wp-caption {
	position: relative;
	padding: 10px 6px 10px;
	text-align: center;
	margin-bottom: 25px;
}

#main .post .aligncenter, #main .product .aligncenter {
	margin: 10px auto 20px auto;
	display: block;
}
/* bottom right footer */
div#credit.col-right a:link, div#credit.col-right a:visited {
	color: #fff;
}

#navigation ul.nav-search, #navigation ul.nav-search a {
	display: none;
}

#navigation ul.rss li a:before, #navigation ul.nav-search .searchform .icon-search:before {
	display: none;
}

/* AffiliateWP */
#affwp-register-form, #affwp-login-form {
	background-color: #f7f7f7;
	padding: 1.3rem;
	margin: 0;
	border: 1px solid #efefef;
}

#affwp-register-form {
	float: left;
	width: 44%;
}

#affwp-login-form {
	float: right;
	width: 44%;
}

#navigation ul {
	letter-spacing: 0.0625em;
}

#logo .site-description {
	letter-spacing: 0.0625em;
}

.affwp-form label[for=affwp-tos] {
	width: 205px;
}

.affwp-registration-errors {
	width: 48%;
}

.affwp-login-errors {
	float: right;
	width: 48%;
}

/* WooCommerce Susbcriptions */
.subscription-actions.order-actions .button {
	margin-top: .4em;
	margin-bottom: .4em;
	margin-right: .4em;
	margin-left: .4em;
}

/**
 * My Account tabs
 * https://github.com/jquery/jquery-ui/blob/master/themes/base/tabs.css
 * http://api.jqueryui.com/tabs/#theming
 */
.ui-tabs {
	position: relative;/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
	padding: .2em;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	left: 0;
	margin: 1px .5em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
	background: #eee;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
/*	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
	text-shadow: 0 1px #FFF;*/
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
	color: #000;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
	background: white;
	border-bottom: 1px solid white;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	color: #000;
	font-weight: bolder;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
	clear: both;
	border: 1px #ccc solid;
	margin-left: 3px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

/* table striping */
table tr:nth-child(2n+2) td {
	background: #f7f7f7;
}

table {
	display: table;
}

.entry table td, .entry table th {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	font-weight: normal;
}
